::selection{background:#4593bc;color:#fff;}
::-moz-selection{background:#4593bc;color:#fff;}
#navigation_bar > ul > li.current_page_item, #navigation_bar > ul > li.current-menu-ancestor, #navigation_bar > ul > li:hover,
#navigation ul.sub-menu li a:hover{background-color:#4593bc;}
#navigation ul.sub-menu li:hover > a{opacity:0.8;background-color:transparent;}
#navigation_bar > ul > li.current_page_item > a:after,
#navigation_bar > ul > li.current-menu-ancestor > a:after,
#navigation_bar > ul > li:hover > a:after,
#navigation_bar > ul > li > a:after{background-color:#327ba2;}
#navigation .sub-menu li a:hover, #navigation .sub-menu li:hover > a{box-shadow:inset 2px 0 0 #327ba2;}
#navigation_bar > ul > li.current_page_item > a,
#navigation_bar > ul > li.current-menu-ancestor > a,
#navigation_bar > ul > li > a:hover,
#navigation_bar > ul > li:hover > a{color:#ffffff;}
#navigation_bar > ul > li.current_page_item > a span,
#navigation_bar > ul > li.current-menu-ancestor > a span,
#navigation_bar > ul > li > a:hover span,
#navigation_bar > ul > li:hover > a span{color:#dceaf2;}
.social_share .s_buttons,
.woocommerce span.onsale,
.woocommerce-page span.onsale,
.woocommerce mark,
.woocommerce .addresses .title .edit, .woocommerce-page .addresses .title .edit,
.flex-active-slide .caption-one,
.flexslider .flex-direction-nav a,
.flexslider .carousel .flex-direction-nav a,
.imgeffect a,
.featured .default_icon .heading_icon,
.medium_rounded_icon,
.big_square_icon,
.title_icon,
.button_.default,
.pricing_table .table_wrap.highlight ul > li.price div:before,
.featured a.read_more, .featured a.more-link,
.carousel-holder.with_heading .owl-controls .owl-buttons div,
.rt-toggle ol li .toggle-number,
.rt-toggle ol li.open .toggle-number,
.latest-news .featured-image .date,
.social_share .icon-share:before,
.commententry .navigation > div, .commententry .navigation a,
.blog_list h1[class^="icon-"]:before,
.blog_list h2[class^="icon-"]:before,
.content.full > .row > hr.style-six:before,
.with_borders .box:before, .portfolio_boxes .box:before,
.with_borders .box:after, .portfolio_boxes .box:after,
.tab-style-three .tabs .with_icon a.current > span:before,
.sidebar .featured_article_title:before{background:#4593BC;}
.pricing_table .table_wrap.highlight ul > li.caption,
.flex-active-slide .caption-one, .flexslider .flex-direction-nav a, .flexslider .carousel .flex-direction-nav a, .imgeffect a,
.chained_contents > ul li:hover .image.chanied_media_holder:after,
.chained_contents li:hover .icon_holder.rounded:before{background-color:#4593BC;}
a,
.widget_archive ul li a:hover, .widget_links ul li a:hover, .widget_nav_menu ul li a:hover, .widget_categories ul li a:hover, .widget_meta ul li a:hover, .widget_recent_entries ul li a:hover, .widget_pages ul li a:hover, .widget_rss ul li a:hover, .widget_recent_comments ul li a:hover, .widget_rt_categories ul li a:hover, .widget_product_categories ul li a:hover,
.imgeffect a:hover,
.woocommerce .star-rating, .woocommerce-page .star-rating,
.woocommerce .cart-collaterals .cart_totals h2:before, .woocommerce-page .cart-collaterals .cart_totals h2:before,
.woocommerce .cart-collaterals .shipping_calculator h2:before, .woocommerce-page .cart-collaterals .shipping_calculator h2:before, .woocommerce-account .woocommerce .addresses h3:before,
.heading_icon,
.large_icon,
.big_icon,
.big_rounded_icon,
.featured a.read_more:hover, a.more-link:hover,
.latest-news-2 a.title:hover,
.social_share:hover .icon-share:before,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.with_icons.colored > li span,
#reply-title:before,
a, .widget_archive ul li a:hover, .widget_links ul li a:hover, .widget_nav_menu ul li a:hover, .widget_categories ul li a:hover, .widget_meta ul li a:hover, .widget_recent_entries ul li a:hover, .widget_pages ul li a:hover, .widget_rss ul li a:hover, .widget_recent_comments ul li a:hover, .widget_rt_categories ul li a:hover,.widget_product_categories ul li a:hover,
.imgeffect a:hover,
.heading_icon, .large_icon, .big_icon,
.big_rounded_icon, a.read_more:hover, a.more-link:hover, .latest-news-2 a.title:hover,
.social_share:hover .icon-share:before, .with_icons.colored > li span, #reply-title:before,
.content.full > .row > hr.style-six:after,
.pin:after,
.filter_navigation li a.active:before, .filter_navigation li a.active, .filter_navigation li a.active, .filter_navigation li a:hover,
hr.style-eight:after,
ul.page-numbers li a:hover, ul.page-numbers li .current,
.widget ul li.current-menu-item > a,
.widget_rt_categories ul li.current-cat > a,
.widget_product_categories ul li.current-cat > a{color:#4593BC;}
.big_rounded_icon.loaded,
.featured a.read_more, .featured a.more-link,
.social_share .s_buttons,
.pin:after,
hr.style-eight,
.with_icons.icon_borders.colored li span{border-color:#4593BC;}
.tabs_wrap .tabs a.current, .tabs_wrap .tabs a.current:hover, .tabs_wrap .tabs a:hover, .tabs_wrap .tabs li.current a{border-bottom-color:#4593BC;}
.vertical_tabs ul.tabs a.current, .vertical_tabs ul.tabs a.current:hover, .vertical_tabs ul.tabs a:hover, .vertical_tabs ul.tabs li.current a{border-right-color:#4593BC;}
.imgeffect a, .featured a.read_more{color:#fff;}
.imgeffect a:hover, .featured a.read_more:hover{background:#fff;}
.top_content,
.tabs_wrap .tabs a,
.banner .featured_text,
.rt_form input[type="button"], .rt_form input[type="submit"],
.rt_form input[type="text"], .rt_form select, .rt_form textarea,
.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,
.widget_archive ul li a, .widget_links ul li a, .widget_nav_menu ul li a, .widget_categories ul li a, .widget_meta ul li a, .widget_recent_entries ul li a, .widget_pages ul li a, .widget_rss ul li a, .widget_recent_comments ul li a, .widget_product_categories ul li a,
.info_box,
.breadcrumb,
.page-numbers li a, .page-numbers li > span,
.rt_comments ol.commentlist li a, .cancel-reply a,
.rt_comments ol.commentlist li .comment-body .comment-meta a, #cancel-comment-reply-link,
.breadcrumb a,
.breadcrumb span,
#slogan_text,
.filter_navigation li a{color:#888888;}
.blog_list .post_data, .blog_list .post_data a,
.woocommerce .star-rating, .woocommerce-page .star-rating,
.testimonial .text .icon-quote-left,
.testimonial .text .icon-quote-right,
.client_info,
.rt_form label,
i.decs_text,
.client_info,
.with_icons > li span,
.with_icons.light > li span,
.price del,
.product_meta,
span.top,
.rt_comments ol.commentlist li .comment-body .comment-meta, .cancel-reply,
.rt_comments ol.commentlist li .comment-body .author-name,
.rt_comments ol.commentlist li p,
li.comment #respond,
.recent_posts .widget-meta{color:#AFAFAF;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1, h2, h3, h4, h5, h6,
.latest-news-2 .title,
.top_content.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a,
.woocommerce-page ul.cart_list li a,
.woocommerce-page ul.product_list_widget li a,
.heading h1, .heading h2,
.footer .featured_article_title,
.recent_posts .title a{color:#666666;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.latest-news-2 .title:hover,
.woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover, .woocommerce-page ul.cart_list li a:hover, .woocommerce-page ul.product_list_widget li a:hover{color:#4593BC;}
a,
.latest-news a.title,
.doc_icons ul li a,
.filter_navigation li a.active:before{color:#4593BC;}
a:hover,
.latest-news a.title:hover,
.doc_icons ul li a:hover,
.woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover, .woocommerce-page ul.cart_list li a:hover, .woocommerce-page ul.product_list_widget li a:hover,
.rt_comments ol.commentlist li .comment-body .comment-meta a:hover, #cancel-comment-reply-link:hover,
.breadcrumb a:hover span,
.blog_list .post_data a:hover{color:#4593BC;}